delete from ad_nm
where lang='en' or script='Latn';

delete from rd_nm
where lang='en' or script='Latn';

delete from ft_nm
where lang='en' or script='Latn';

delete from addr_nm
where lang='en' or script='Latn';
